### Function

# Gimp palettes_close_popup

unstable since: 3.0

#### Declaration [src]

    gboolean
    gimp_palettes_close_popup (
      const gchar* palette_callback
    )

#### Description [src]

Close the palette selection dialog.

Closes an open palette selection dialog.

Available since: 3.0

#### Parameters

`palette_callback`

  Type: `const gchar*`

  The name of the callback registered for this pop-up.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `gboolean`

TRUE on success.